﻿<!-- 
.menu { font-family: Verdana,sans-serif,Arial; font-size: 8pt; font-style: normal; font-weight: bold; color: #FFFFFF; text-decoration: none; }
.tituloClaro { font-family: Verdana,sans-serif,Arial; font-size: 8pt; font-style: normal; font-weight: bold; color: #ffffff; text-decoration: none; }
.titulo { font-family: Verdana,sans-serif,Arial; font-size: 13pt; font-style: normal; font-weight: bold; color: #ffdd00; text-decoration: none; }
.titulo1 { font-family: Verdana,sans-serif,Arial; font-size: 8pt; font-style: normal; font-weight: bold; color: #ff0000; text-decoration: none; }
.titulo2 { font-family: Verdana,sans-serif,Arial; font-size: 8pt; font-style: normal; font-weight: bold; color: #007fff; text-decoration: none; }
.titulo3 { font-family: Verdana,sans-serif,Arial; font-size: 8pt; font-style: normal; font-weight: bold; color: #000000; text-decoration: none; }
.texto { font-family: Verdana,sans-serif,Arial; font-size: 7pt; font-weight: normal; font-variant: normal; color: #000000; font-style: normal; line-height: normal; text-decoration: none }
.textonormal { font-family: Verdana,sans-serif,Arial; font-size: 8pt; font-weight: normal; font-variant: normal; color: #000000; font-style: normal; line-height: normal; text-decoration: none }
.textonegrito { font-family: Verdana,sans-serif,Arial; font-size: 8pt; font-weight: bold; font-variant: normal; color: #000000; font-style: normal; line-height: normal; text-decoration: none }
.textonormalsublinhado { font-family: Verdana,sans-serif,Arial; font-size: 8pt; font-weight: normal; font-variant: normal; color: #000000; font-style: normal; line-height: normal; text-decoration: underline }
.textopequeno { font-family: Verdana,sans-serif,Arial; font-size: 6pt; font-weight: normal; font-variant: normal; color: #000000; font-style: normal; line-height: normal; text-decoration: none }
.textoabasoff { font-family: Arial; font-size: 8pt;font-weight: bold; font-variant: normal; color: #ffffff; font-style:normal; line-height: normal; text-decoration: none }
.textoabason{ font-family: Arial; font-size: 8pt;font-weight: bold; font-variant: normal; color: #0569cb; font-style:normal; line-height: normal; text-decoration: none }
.endereco { font-family: Verdana,sans-serif,Arial; font-size: 8pt; font-weight: normal; font-variant: normal; color: #000000; font-style: normal; line-height: normal; text-decoration: none; background: #e7e7e7 }
.botao {border-width: 1; border-style: solid; border-color: #c0c0c0; background: #75ade6; font-family: Verdana,sans-serif,Arial; font-size: 9pt; font-weight: bold; font-variant: normal; color: #FFFFFF; font-style: normal; line-height: normal; text-decoration: none }
.caixa {border-width: 1; border-style: solid; border-color: #75ade6}
.titulotabela{ font-family: verdana,sans-serif,arial; font-size: 8pt; font-style: normal; font-weight: bold; color: #ffffff; text-decoration: none; }
.subtitulotabela{ font-family: verdana,sans-serif,arial; font-size: 8pt; font-style: normal; font-weight: bold; color: #396db5; text-decoration: none; }
.textonormalAmarelo { font-family: Verdana,sans-serif,Arial;	font-size: 10pt; font-weight: normal; 	font-variant: normal; color: #ffff00; font-style: normal; line-height: normal; text-decoration: none }	
.bgBrancoBotoes{background-color: #ffffff !important;}
.corBordasTabelaAzul{border: 1px solid #75ade6 !important;}

#popitmenu{
position: absolute;
background-color: #75ade6;
border:1px solid black;
font: normal 11px Verdana;
line-height: 13px;
z-index: 100;
visibility: hidden;
}

#popitmenu a{
text-decoration: none;
/*padding-left: 5px;*/
color: #ffffff;
display: block;
}

#popitmenu a:hover{ /*hover background color*/
background-color: #0000ff;
}

.titulo{ font-family: Verdana,helvetica,sans-serif,Arial; font-size: 9pt; font-style: normal; font-weight: bold; color: #ffffff; text-decoration: none; }

.hint{
    position:absolute;
    border-bottom: 2px solid #000000;
    border-left: 2px solid #000000;
    border-top: 1px solid #000000;
    border-right: 1px solid #000000;
    background-color: #ffffdd;

}

/* MODAL */
/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
  }
  
  /* Modal Content/Box */
  .modal-content {
    background-color: #fefefe;
    margin: 15% auto; /* 15% from the top and centered */
    padding: 0px;

    border: 1px solid #888;
    width: 50%; /* Could be more or less, depending on screen size */
  }
  
  .modal-title {
    background-color: #75ade6;
    float:left;
    height: 17px; 
    width: 100%; 
    text-align: center;
    color: #000000;
    font-weight: bold;
    padding-top:2px;
  }

  /* The Close Button */
  .close {
    color: #fff;
    float: right;
    font-size: 10px;
    font-weight: bold;
    margin-right:10px;
  }
  
#mostrartbfiscais{
  background-color: #FFFFFF;
}

  .close:hover,
  .close:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
  }
/* #kim CR227817================================================= */
  .tablePesquisa {
      position: relative;
      /* border: 1px solid #000000; */
      width: 83%;
      /* margin-left: 9%; */
  }
  .tablePesquisa thead td{
    background-color:#F7F7F7;
    text-align: center;
    border: 1px solid #75ADE6;
    font-weight: bolder;
  }
  .tablePesquisa tbody td a{
     color: #000000;
     text-decoration: underline;
     /* font-weight: bolder; */
  }
  .tablePesquisa tbody td{
    text-align: center;
    border: 1px solid #75ADE6;
    padding: 0.75rem;
    vertical-align: top;
    display: table-cell;
  }
  .tablePesquisa tbody tr:hover{
    background-color: rgba(117, 173, 230,0.3);
  }

  /* =============================================================== */
  /* #Kim CR227817 ================================================= */
    .tdModal{
       text-align: left;
    }
 
   /* =============================================================== */
   /* ======================== CONTRATO ============================= */
  
    input[type="text"] {
    text-transform: uppercase;
  }
  #tabelaficais tr td{
    border: 1px solid #75ade6;
  }

  #tdmensagem{
    display: none;
  }

  #tdmensagemM{
    display: none;
  }

  .mensagem{
      float: left;
      margin-left: 0;
      margin-top: 10px;
      width: 100%;
      position: relative;
      margin-bottom: 10px;
  }
  .mensagem div.error{
      font-family: Verdana,sans-serif,Arial;
      font-size: 8pt;
      font-style: normal;
      color: red;
      background-color:rgb(220, 237, 247);
      font-weight: bolder;
      position: relative;
      width: 100%;
  }
  .mensagem span.mensagem-texto{
      color: #007fff;
      font-weight: bolder;
      font-family: Verdana,sans-serif,Arial;
      font-size: 8pt;
      font-style: normal;
  }
  .mensagemM{
      float: left;
      margin-left: 0;
      margin-top: 10px;
      width: 100%;
      position: relative;
      margin-bottom: 10px;
  }
  .mensagemM div.error{
      font-family: Verdana,sans-serif,Arial;
      font-size: 8pt;
      font-style: normal;
      color: red;
      background-color:rgb(220, 237, 247);
      font-weight: bolder;
      position: relative;
      width: 100%;
  }
  .mensagemM span.mensagem-textoM{
      color: #007fff;
      font-weight: bolder;
      font-family: Verdana,sans-serif,Arial;
      font-size: 8pt;
      font-style: normal;
  }
  #mostracnpj{
    float: right;
    margin-right: 52%;
    width: 259px;
  }
  #mostracpf{
    display:none;
    float: right;
    margin-right: 52%;
    width: 259px;
  }
  /* Loading ao carregar a pagina */
  
  .loader {
    border: 16px solid #f3f3f3;
    border-radius: 50%;
    border-top: 16px solid #3498db;
    width: 90px;
    height: 90px;
    -webkit-animation: spin 2s linear infinite; /* Safari */
    animation: spin 2s linear infinite;
    display: none;
    float: left;
    position: relative;
    left: 48%;
  }
  
  #msgDoc {
    float:right;
  }

  .selectContrato{
    font-family: Verdana,sans-serif,Arial;
    font-size: 8pt; 
  }

  dialog {
    float: initial;
    top: 36%;
    position: fixed;
    border-color: #75ade6;
    border-radius: 4px;
    left: 25%;
    height: 10%;
  }
  dialog button.botao {
    margin-left: 100px;
    margin-top: 9px;
    width: 80px;
    position: relative;
  }
  /* Safari */
  @-webkit-keyframes spin {
    0% { -webkit-transform: rotate(0deg); }
    100% { -webkit-transform: rotate(360deg); }
  }
  
  @keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
  }
  @media only screen and (max-device-width: 1400px) {
          #mostracnpj{
            float: right;
            margin-right: 32%;
            width: 259px;
          }
          #mostracpf{
            display:none;
            float: right;
            margin-right: 32%;
            width: 259px;
          }
          .tablePesquisa {
            width: 100%;
            position: relative;
            overflow-x: auto;
            -webkit-overflow-scrolling: touch;
            white-space: normal;
            /* margin-left: 12%; */
        }
        #numeroScc{
          margin-top: 1px;
        }
    }
  @media only screen and (max-device-width: 1200px) {
            #mostracnpj{
              float: left;
              width: 259px;
            }
            #mostracpf{
              display:none;
              float: left;
              width: 259px;
            }
            .tablePesquisa {
              width: auto;
              position: relative;
              overflow-x: auto;
              -webkit-overflow-scrolling: touch;
              white-space: normal;
              /* margin-left: 13%; */
          }
    }
  @media only screen and (max-device-width: 1000px) {
            #mostracnpj{
              float: right;
              margin-right: 32%;
              width: 259px;
            }
            #mostracpf{
              display:none;
              float: right;
              margin-right: 32%;
              width: 259px;
            }
            .tablePesquisa {
              width: auto;
              position: relative;
              overflow-x: auto;
              -webkit-overflow-scrolling: touch;
              white-space: normal;
              /* margin-left: 15%; */
          }
    }
  @media only screen and (max-device-width: 800px) {
            #mostracnpj{
              float: right;
              margin-right: 27%;
              width: 259px;
            }
            #mostracpf{
              display:none;
              float: right;
              margin-right: 27%;
              width: 259px;
            }
            #numeroScc{
              margin-left: 2%;
              margin-top: 2px;
            }
            .tablePesquisa {
              width: auto;
              position: relative;
              overflow-x: auto;
              -webkit-overflow-scrolling: touch;
              white-space: normal;
              /* margin-left: 20%; */
          }
          #numerocontratoano{
              margin-left: 2%;
              margin-top: 1px;
          }
    }
  @media only screen and (max-device-width: 600px) {
                .tablePesquisa {
                  width: auto;
                  position: relative;
                  overflow-x: auto;
                  -webkit-overflow-scrolling: touch;
                  white-space: normal;
                  /* margin-left: 21%; */
              }
            #mostracnpj{
              float: right;
              margin-right: 28%;
              width: 259px;
            }
            #mostracpf{
              display:none;
              float: right;
              margin-right: 28%;
              width: 259px;
            }
    }
  @media only screen and (max-device-width: 400px) {
        .tablePesquisa {
            width: auto;
            position: relative;
            overflow-x: auto;
            -webkit-overflow-scrolling: touch;
            white-space: normal;
            /* margin-left: 37%; */
        }
        .tablePesquisa thead,
        .tablePesquisa tbody,
        .tablePesquisa th,
        .tablePesquisa td,
        .tablePesquisa tr {
          display: flow-root;
        }
        .tablePesquisa td,
        .tablePesquisa th {
          height: 39px;
        }

       .tablePesquisa thead {
          float: left;
        }
      
       .tablePesquisa tbody {
          width: auto;
          position: relative;
          overflow-x: auto;
          -webkit-overflow-scrolling: touch;
          white-space: nowrap;
        }
      
       .tablePesquisa tbody tr {
          display: inline-block;
        }
      
        
        .tablePesquisa td:last-child {
           border-right: #999999 solid 1px;
        }

        #mostracnpj{
          float: right;
          margin-right: 28%;
          width: 259px;
        }
        #mostracpf{
          display:none;
          float: right;
          margin-right: 28%;
          width: 259px;
        }
      
    }
-->